package com.example.listviewcustom03;


public class Contact 
{
	
		// Variables
		private int id;
		private String nom;
		private String prenom;
		private String adresse;
		private String email;
		private String portable;
		private String fixe;
		private String photograph;
		
		// Constructor
		public Contact()
		{
			
		}
	
		// Constructor
		public Contact(String nom, String prenom ,  String adresse, String email ,String portable, String fixe, String photograph)
		{
			this.nom = nom;
			this.prenom = prenom;
			this.adresse = adresse;
			this.email = email;
			this.portable = portable;
			this.fixe = fixe;
			this.photograph = photograph;
		}
	
		public int getID()
		{
			return id;
		}
		
		public void setID(int id)
		{
			this.id = id;
		}
	
		public String getNom()
		{
			return this.nom;
		}
		
		public void setNom(String nom)
		{
			this.nom = nom;
		}
	
		public String getPrenom()
		{
			return this.prenom;
		}
		
		public void setPrenom(String prenom)
		{
			this.prenom = prenom;
		}
		
		public String getAdresse()
		{
			return this.adresse;
		}
		
		public void setAdresse(String adresse)
		{
			this.adresse = adresse;
		}
	
		public String getEmail()
		{
			return this.email;
		}
		
		public void setEmail(String email)
		{
			this.email = email;
		}
	
		public String getPortable()
		{
			return this.portable;	
		}	
	
		public void setPortable(String portable)
		{
			this.portable = portable;
		}
	
		public String getFixe()
		{
			return this.fixe;	
		}	
		
		public void setFixe(String fixe)
		{
			this.fixe = fixe;
		}
		
		public String getPhotograph()
		{
			return this.photograph;
		}
	
		public void setPhotograph(String photograph)
		{
			this.photograph = photograph;
		}
}